Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 04-01-2009 13:47:41

7hierry
Membre
Inscription : 26-12-2008

Problème de prise en compte depôts Tuxfamily et Google sur lenny amd64

Bonjour à tous,

Je dispose d'un système Debian Lenny, sur un amd64.

Je cherche à intégrer les dépôts Tuxfamily et Google dans mon sources.list.
- Pour Tuxfamily  j'ai ajouté les lignes suivantes dans le fichier en question :
##tuxfamily all (backports...)
##clef : wget http://download.tuxfamily.org/osrdebian/61B8DB62.gpg -O- | sudo apt-key add -
deb http://download.tuxfamily.org/osrdebian stable backports
deb-src http://download.tuxfamily.org/osrdebian stable backports


Mais lorsque je fais une mise à jour apt-get via Synaptic j'ai l'erreur suivante :
http://download.tuxfamily.org/osrdebian … le/Release: Unable to find expected entry  backports/binary-amd64/Packages in Meta-index file (malformed Release file?)

NOTA: Changer 'stable' en 'testing' génère le même type d'erreur.


- De même pour ce qui est du dépôt Google, j'ai ajouté à sources.list les lignes suivantes :
### Google software repository ###
# wget -q -O- http://dl.google.com/linux/linux_signing_key.pub | apt-key add -
deb http://dl.google.com/linux/deb/ stable non-free 


Et lors de la mise à jour apt-get update via Synaptic j'obtiens pour message d'erreur :
http://download.skype.com/linux/repos/d … 4/Packages: 404 Not Found [IP : 130.117.72.43 80]


Quelqu'un pourrait-il m'aider ?
Je précise que je suis un nouvel utilisateur de Debian.

Merci d'avance.

Hors ligne

#2 04-01-2009 18:07:53

n3os
Modérateur
Lieu : /Debian/Home/neos
Distrib. : Sid
Noyau : 2.6.35
(G)UI : e17
Inscription : 14-07-2007

Re : Problème de prise en compte depôts Tuxfamily et Google sur lenny amd64

Salut,

en suivant le lien j'vois pas de rep backport
deb http://download.tuxfamily.org/osrdebian stable backports
donc
deb http://download.tuxfamily.org/osrdebian stable
devrait suffir

quand à skype, s'ont peut-etre virer le dépôt, tu peux tester le .deb fournit pour etch

je vois que t'es novice, fais attention comme même à pas prendre l'habitude de rajouter trop de dépôts
de différentes branches sans faire de preferences

Hors ligne

Pied de page des forums